.header-full>.container {
    height: 120px;
}

.header-full .logo img {
    max-width: 275px !important;
    max-height: 150px !important;
    width: auto !important;
}

header .header-full .logo {
    margin: 10px;
    
}

.header-full .cmspages_container {
    background-color: #e8e8e8;
}

.industrial_headernav.menu .catalog-block .catalog {
    max-width: 1200px;
    text-align: center;
}

.menu.expanded .catalog li .submenu .submenucontainer {
     overflow: scroll;
}